ul{
    width: 100%;
    height: 60px;
    background-color: rgb(0, 123, 231);
    margin: 0px;
    display: flex;
    list-style: none;
}
li{
    width: 300px;
    height: 60px;
}
li:hover{
    background-color: rgb(247, 27, 11);
}